Subject: [Isms] revised core isms documents posted - please check

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 27 Apr 2009 21:48:29 +0200

Hi,

a new set of the core ISMS documents has been posted:

  http://tools.ietf.org/html/draft-ietf-isms-tmsm-17
  http://tools.ietf.org/html/draft-ietf-isms-transport-security-model-13
  http://tools.ietf.org/html/draft-ietf-isms-secshell-16

These documents incorporate comments we received as part of the IETF
last call process. Please check the changes and let us know as soon as
possible if you think a comment has not been sufficiently addressed or
errors have been introduced.

These documents are currently scheduled for the IESG meeting on May 7th.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>